<?php
require_once ("../../config/Cado.php");
require_once ("cEmpaque.php");
$oEmpaque = new cEmpaque();


?>
	<option value="">---Seleccionar---</option>
<?php
	$dts1=$oEmpaque->mostrarTodos();
	while($dt1 = mysqli_fetch_array($dts1))
	{
?>
	<option value="<?php echo $dt1['tb_empaque_id']?>" <?php if($dt1['tb_empaque_id']==$_POST['emp_id'])echo 'selected'?>><?php echo $dt1['tb_empaque_nom']?></option>
<?php

	}
	mysqli_free_result($dts1);
?>